Subject: Genders

From: "Viktoro" <[email-masked]>
Date: Tue, 08 Oct 2002 08:09:49 -0000

How do we say "he-cat" and "she-cat"? Or for that matter, how do we 
say "actor" and "actress" in differentiating sex? I know there are 
gismu "ninmu" and "nanmu," but I would I guess they are not used for 
animals? Are there cmavo for genders? I cannot find any in the 
lists...

co'o mi'e viktor.

http://planetvix.tripod.com